Function
longestCommonSubsequence
Computes the longest common subsequence.
longestCommonSubsequence(str1, str2, nSize, pos)
Include Headers
seqan/graph_algorithms.h
Parameters

str1 | In-parameter: An arbitrary string. Types: String
str2 | In-parameter: An arbitrary string. Types: String
pos | Out-parameter: A String with pairs of positions that indicate the longest common subsequence.

Example Programs
Longest Common Subsequence
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48